
/* ****************** 슬라이드이미지+텍스트출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__40823_ {max-width: 1900px; margin:0 auto;}
.pm-slide_basic__40823_ a {border:none; text-decoration:none;}
.pm-slide_basic__40823_ a img {border:none;}
.pm-slide_basic__40823_ .owl-item {}
.pm-slide_basic__40823_ .item {position:relative;}
.pm-slide_basic__40823_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_basic__40823_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_basic__40823_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__40823_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__40823_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_basic__40823_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__40823_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_basic__40823_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_basic__40823_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__40823_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__40823_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__40823_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__40823_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_basic__40823_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__40823_ .owl-dots .owl-dot.active span,
.pm-slide_basic__40823_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_41341_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_41341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41341_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48283_ {clear:both;  max-width:1000px; margin:0 auto;}
.layout_48283_ > div {margin-left:-30px;}
.layout_48283_ > div:after {content:''; display:block; clear:both;}
.layout_48283_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_48283_ > div > .container_1 {width:33.333333333333%;}
.layout_48283_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_48283_ > div > .container_1 { width:100%; }
	.layout_48283_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_48283_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48285_ {max-width:500px; margin:0 auto; font-size:0;}
.title_48285_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48285_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_48285_.style_top p {padding-top:10px;}
.title_48285_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_48285_.style_right p {padding-right:14px;}
.title_48285_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_48285_.style_bottom p {padding-bottom:12px;}
.title_48285_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_48285_.style_left p {padding-left:14px;}
.title_48285_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_48285_.style_circle1 p {padding-left:20px;}
.title_48285_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_48285_.style_circle2 p {padding-left:20px;}
.title_48285_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_48285_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_48285_ {max-width:none; margin:0;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48274_ {max-width:500px; margin:0 auto; border:1px solid #dbdbdb; border-top:0;}
.img_tile_48274_:after {content:''; display:block; clear:both;}
.img_tile_48274_ * {box-sizing:border-box;}
.img_tile_48274_ .item {float:left; position:relative; width:100%; padding:0; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb;}
.img_tile_48274_ .item:first-child {border-left:0;}
.img_tile_48274_ .item a {display:block; padding:25px 10px; text-decoration:none;}
.img_tile_48274_ figure {display:none; margin:15px 0 0; padding:0; text-align:center;}
.img_tile_48274_ figure img {width:100%; max-width:100%; vertical-align:bottom;}
.img_tile_48274_ .text_box {display:block;}
.img_tile_48274_ .text_box p {margin:0; padding:0;}
.img_tile_48274_ .subject {font-size:14px; font-weight:bold; color:#000000; text-align:center;}
.img_tile_48274_ .content {display:none; min-height:px; margin-top:8px !important; color:#444;}

.col_m_1_48274_ .item {width:100%;}
.col_m_2_48274_ .item {width:50%;}
.col_m_3_48274_ .item {width:33.3333%;}
.col_m_1_48274_ .item,
.col_m_2_48274_ .item2n,
.col_m_3_48274_ .item3n {clear:both;}

.col_m_2_48274_ .item2n {border-left:0;}

@media (min-width:768px){
	.img_tile_48274_ .item {padding:10px 10px 15px;}
	.img_tile_48274_ .item a {padding:0;}
	.img_tile_48274_ figure {display:block;}
	.img_tile_48274_ .subject {text-align:left;}
	.img_tile_48274_ .content {display:block;}

	.text_sml_48274_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_48274_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_48274_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_48274_ .content {font-size:14px; line-height:1.6em;}
	.text_big_48274_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_48274_ .content {font-size:15px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_tile_48274_ {max-width:none; border:0;}
	.img_tile_48274_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_48274_ .item,
	.col_m_2_48274_ .item2n,
	.col_m_3_48274_ .item3n {clear:none;}

	.col_pc_1_48274_ .item {width:100%;}
	.col_pc_2_48274_ .item {width:50%;}
	.col_pc_3_48274_ .item {width:33.3333%;}
	.col_pc_4_48274_ .item {width:25%;}
	.col_pc_5_48274_ .item {width:20%;}
	.col_pc_6_48274_ .item {width:16.6666%;}
	.col_pc_1_48274_ .item,
	.col_pc_2_48274_ .item2n,
	.col_pc_3_48274_ .item3n,
	.col_pc_4_48274_ .item4n,
	.col_pc_5_48274_ .item5n,
	.col_pc_6_48274_ .item6n {clear:both;}
}

@media \0screen{
	.img_tile_48274_ .item {padding:10px 10px 15px;}
	.img_tile_48274_ .item a {padding:0;}
	.img_tile_48274_ figure {display:block;}
	.img_tile_48274_ .subject {text-align:left;}
	.img_tile_48274_ .content {display:block;}

	.text_sml_48274_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_48274_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_48274_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_48274_ .content {font-size:14px; line-height:1.6em;}
	.text_big_48274_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_48274_ .content {font-size:15px; line-height:1.6em;}

	.img_tile_48274_ {max-width:none; border:0;}
	.img_tile_48274_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_48274_ .item,
	.col_m_2_48274_ .item2n,
	.col_m_3_48274_ .item3n {clear:none;}

	.col_pc_1_48274_ .item {width:100%;}
	.col_pc_2_48274_ .item {width:50%;}
	.col_pc_3_48274_ .item {width:33.3333%;}
	.col_pc_4_48274_ .item {width:25%;}
	.col_pc_5_48274_ .item {width:20%;}
	.col_pc_6_48274_ .item {width:16.6666%;}
	.col_pc_1_48274_ .item,
	.col_pc_2_48274_ .item2n,
	.col_pc_3_48274_ .item3n,
	.col_pc_4_48274_ .item4n,
	.col_pc_5_48274_ .item5n,
	.col_pc_6_48274_ .item6n {clear:both;}
}

/* ****************** 실선  ****************** */

.solid_line_48275_ {display:block; position:relative; width:100%; max-width:500px; margin:0 auto; height:70px;}
.solid_line_48275_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_48275_ {max-width:none;}
}

@media \0screen{
	.solid_line_48275_ {max-width:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48281_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48281_ > div:after {content:''; display:block; clear:both;}
.layout_48281_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48281_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52594_ {clear:both;  max-width:800px; margin:0 auto;}
.layout_52594_ > div {}
.layout_52594_ > div:after {content:''; display:block; clear:both;}
.layout_52594_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52594_ > div > .container_1 {width:33.333333333333%;}
.layout_52594_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_52594_ > div > .container_1 { width:100%; }
	.layout_52594_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52594_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52595_ {max-width:500px; margin:0 auto; font-size:0;}
.title_52595_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_52595_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_52595_.style_top p {padding-top:10px;}
.title_52595_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_52595_.style_right p {padding-right:14px;}
.title_52595_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_52595_.style_bottom p {padding-bottom:12px;}
.title_52595_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_52595_.style_left p {padding-left:14px;}
.title_52595_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_52595_.style_circle1 p {padding-left:20px;}
.title_52595_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_52595_.style_circle2 p {padding-left:20px;}
.title_52595_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_52595_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_52595_ {max-width:none; margin:0;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52598_ {max-width:500px; margin:0 auto; font-size:0;}
.title_52598_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_52598_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_52598_.style_top p {padding-top:10px;}
.title_52598_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_52598_.style_right p {padding-right:14px;}
.title_52598_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_52598_.style_bottom p {padding-bottom:12px;}
.title_52598_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_52598_.style_left p {padding-left:14px;}
.title_52598_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_52598_.style_circle1 p {padding-left:20px;}
.title_52598_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_52598_.style_circle2 p {padding-left:20px;}
.title_52598_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_52598_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_52598_ {max-width:none; margin:0;}
}

/* ****************** 공백  ****************** */

.empty_line_48288_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_48288_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48288_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
